How to remove python3-pyside.qtdeclarative from Debian 9 (Stretch)